Subject: JayWay Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 25 Aug 2022 05:16:41 -0700 (MST)

Hi Team, 

Please find the analysis details of the chats audited for JayWay: 

Chat ID : RH24KJFL9N (Jason ): 
Traveler and Jason 

Chat started: Yesterday, 08:14 pm 

Jason 

Hi there! Where are dreaming of vacationing to? 

Traveler 

can I request a catalog to be mailed? 

Jason 

Hi there , welcome to Jayway , Im a frontline executive let me doubel check if we have the option..One moment please 

Im sorry but I dont have any information at this time. Do you have any places in mind right now? I can have our travel experts reach out to you also. 

Traveler 

I would rather have a mail catalogue to look thru with my husband 

Jason 

All details about Jayway though i s on our website 

You can scroll down to the bottom of the link : [ https://jaywaytravel.com/itineraries/dubrovnik-hvar-split-tour#overview | https://jaywaytravel.com/itineraries/dubrovnik-hvar-split-tour#overview ] and go to "instant price estimate" fill the details to get price estimate. 

08:22:01 pm 

Traveler left the chat 
+ Add tag 

catalogue/brochure is mentioned in the FAQ section on the website link : [ https://jaywaytravel.com/faq | https://jaywaytravel.com/faq ] please advise the customers accordingly from now onwards. 

Please read the FAQ mentioned in the website : We do not have a printed brochure as we have found printed material becomes out-of-date all too quickly. We try to be as environmentally friendly as possible in our operations and printed brochures would create a lot of waste. You will find basic information on all our destinations on our website and plenty of sample itineraries to give you some ideas for the kind of trips we put together. As all our trips are customized to your requirements, we find the best way to present what we can do for you is to create an itinerary tailored just for you, which will contain suggestions for the hotels we will book for you as well as day trips to match your interests. 

Chat ID : RH65X3F53R (Harsh ): 
Sara and Harry 

Next chat with this customer 

Chat started: Today, 03:16 am 

Sara 

Pre-chat form 
Name: 
Sara 
E-mail (optional): 
(no answer) 
Harry 

Hello, Can I help you plan your upcoming vacation? 

Sara 

Hi we would like to purchase ferry tickets in Croatia, can you help me with this? 

Harry 

Would you like us to plan the whole vacation or just looking for ferry tickets? 

Harry 

Are we still connected? 

It seems you are otherwise occupied. I will close this chat now. Please feel free to contact us any time you wish with your query. 

03:26:05 am 

Harry closed the chat. 
+ Add tag 

Incomplete c hat, customer left the chat after initial response 

Chat ID : RH75033L5M (Harsh ): 

Sara and Harry 

Previous chat with this customer 

Chat started: Today, 03:26 am 

Sara 

Pre-chat form 
Name: 
Sara 
E-mail (optional): 
(no answer) 
Harry 

Hello, Can I help you plan your upcoming vacation? 

Sara 

Just Ferry Tickets 6 in total for 3 days for 2 people. These are the dates we need ferry tickets for: September 13 From Split to Harv between 10 AM - 1PM. September 14 From Harv to Dubrovnik 10 AM - 2 PM. September 15 From Dubrovnik to Split. 

We would like to book Ferry tickets in Croatia 

Harry 

I am a front line executive. Let me have one of our expert vacation planners get in touch with you for a free consultation to understand your exact requirements and help you plan your travel. May I have your contact? 

Sara 

sure. [ mailto:[email-masked] | [email-masked] ] 

Harry 

Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 

Is there anything else I can help you with? 

Are we still connected? 

Sara 

no that it 

Harry 

It was nice talking to you. Have a great day, goodbye! 

03:30:26 am 

Sara left the chat. 

Same customer from the previous chat ( RH65X3F53R) contacted via chat again. Customer was looking to book ferry tickets in Croatia which is a standalone service and we do not provide standalone service like ferry ticket booking/cruise bookings so there was no need to gather lead generation details. Please make sure customers are informed accordingly about our services and advise them we provide complete and personalised vacation planning and no standalone services like ferry booking/cruise booking. 

Chat ID : RH953FQB4F (Anish ): 

Traveler and Jonathan 

Chat started: Today, 07:39 am 

Jonathan 

Hi there! Where are dreaming of vacationing to? 

Traveler 

Greece 

Jonathan 

How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 

Are we still connected? 

It seems you are otherwise occupied. I will close this chat now. Please feel free to contact us any time you wish with your query. 

07:44:36 am 

Jonathan closed the chat. 

Incomplete c hat, customer was unresponsive after initial response and lead generation details could not be gathered and then the chat was closed after proper closing 

Chat ID : RHA53LS9TO (Anish ): 

Traveler and Jonathan 

Chat started: Today, 09:47 am 

Jonathan 

Hi there, can we help you plan your upcoming holiday? 

Traveler 

Hi there 

Jonathan 

Hi, welcome to JayWay Travel. How can I help you today? 

Traveler 

Hi there we are planning a trip to Sicily July 2023 we are flexible of a start date (roughly July 17-20 and need to leave to arrive in Split early 10 August. We are after a balance of exploring plus time to swim and relax at any choice spots. 4 Star type accommodation or stretch to 5 Star if required. We did travel with you years ago in Croatia. Cheers Jeff — [ mailto:[email-masked] | [email-masked] ] 

Jonathan 

Thanks for the informaion, could you also tell us how many members would there be in the travel group? Please specify if there are children travelling with you. 

Traveler 

2 people 

Jonathan 

so there are no children and just 2 adults 

Traveler 

correct 

Jonathan 

Thanks, we can get one of our expert vacation planners to get in touch with you with more information. May I know your name, email and phone number? 

Traveler 

Jeff Lowther 0418397368. [ mailto:[email-masked] | [email-masked] ] 

Jonathan 

could you please also shre the intenational calling code 

would you like to share some more activities you would like to do on vacation? 

Traveler 

Australia. +61 

we love exploring beautiful old towns, love food/wine, history and love swimming/beaches and just chilling out. 

Jonathan 

which country would you be travelling from ? 

Traveler 

Australia 

Jonathan 

Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 

Is there anything else I can help you with? 

Traveler 

all good thank you 

Jonathan 

It was nice talking to you. Have a great day, goodbye! 

10:11:57 am 

Jonathan closed the chat. 

Chat was handled pretty well and as per process guidelines and expectations. Answered customer's queries/questions effectively and promptly and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

No missed/abandoned chats. 

Hi Team, Please make sure that we offer complete personalized vacation packages in Europe and do not provide/offer standalone services like cruise/ferry services so please make sure to inform the customers about this and only gather lead genaration details if they are interested in complete vacation package which could be personalized as per their needs and budget perferences. 

Thanks and Regards 
Amit